@charset "utf-8";
#yfc_Contents #premium {
	background-image: url(http://i.yimg.jp/images/fanclub/guide/premium/premium.gif);
	background-repeat: no-repeat;
	height: 140px;
	width: 950px;
}
#yfc_Contents #premium a {
	top: 100px;
	font-size: 120%;
	font-weight: bold;
	position: relative;
	left: 250px;
}
#yfc_Contents #premium a:link {
	color: #0000FF;
}
#yfc_Contents #premium a:hover {
	color: #FF9900;
}
#yfc_Contents #premium a:visited {
	color: #0000FF;
}
#yfc_Contents #artist {
	background-image: url(http://i.yimg.jp/images/fanclub/guide/premium/artist_bg.gif);
	background-repeat: repeat-y;
	width: 920px;
	padding-left: 30px;
}
#yfc_Contents #artist ul {
	width: 920px;
	padding: 0px;
	margin-top: 0px;
	display: block;
	height: auto;
	clear: both;
}

#yfc_Contents #artist li {
	display: inline;
	list-style-type: none;
	text-align: center;
	margin-right: 10px;
	width: 170px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 90%;
	line-height: 1.2em;
	float: left;
}
#yfc_Contents #artist span {
	font-size: 110%;
	font-weight: bold;
	display: block;
	line-height: 1.2em;
}
/*
#yfc_Contents #artist li img {
	background-image: url(http://i.yimg.jp/images/fanclub/guide/premium/artist_ico_bg.gif);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
*/
#yfc_Contents #artist li a {
	display: block;
	color: #000000;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
}
#yfc_Contents #artist-bottom {
	background-image: url(http://i.yimg.jp/images/fanclub/guide/premium/artist_bottom.gif);
	background-position: bottom;
	height: 40px;
	width: 950px;
	background-repeat: no-repeat;
	clear: both;
}

#yfc_Contents #artist li a:hover {
	background-color: #CBE1E7;
}

#yfc_Contents .pagetop {
	font-size: 100%;
	text-align: right;
	margin-right: 50px;
	clear: both;
}


/*new-icon-add-080514*/

#yfc_Contents #artist .photo{
	margin: 0px;
	padding: 0px;
}

#yfc_Contents #artist .photo img {
	background-image: url(http://i.yimg.jp/images/fanclub/guide/premium/artist_ico_bg.gif);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}


.new_img {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 28px;
	height: 11px;
}

/*puremiam初月無料-081023*/
#yfc_Contents #limit {
	width: 950px;
	font-size: 115%;
	line-height: 1.5em;
	text-align: center;
	padding-right: 15px;
	padding-bottom: 25px;
}
#yfc_Contents .limitBtn {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 3px;
}
#yfc_Contents .limitBana {
	text-align: center;
	padding-top: 3pt;
}
#yfc_Contents #limitExplain  {
	width: 900px;
	font-size: 108%;
	line-height: 1.2em;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
}
